/* flèche vers l'onglet - background spécifique */
#arrow { background-image:url(/images/site/arrow-faq.gif); }

/* dégradé pied de page */
#conteneur { background: #E9A7A0; background-image:url(/images/site/deg_faq.gif); background-repeat:repeat-x; background-position:left bottom; }

/* cadres centraux */
.cadre { background:#FBF1F0; }

/* arrondi des cadres */
.haut div { background: url(/images/site/faq-hg.gif) no-repeat top left; }
.haut     { background: url(/images/site/faq-hd.gif) no-repeat top right; }
.bas div  { background: url(/images/site/faq-bg.gif) no-repeat bottom left; }
.bas      { background: url(/images/site/faq-bd.gif) no-repeat bottom right; }

#texte span.titre { 
font-weight:bold;
color:#00BEF2; 
}

/* titre de l'entrée */
.titre { font-size:12px; font-weight:bold; text-align:left; }

/* texte de l'entrée */
.page { font-size:11px; text-align:justify; line-height:130%; }

/* date création et modif de l'entrée */
.date { text-align:right; font-size:10px; }

/* lien dans la faq 
lien vers une rubrique */

/* lien vers une question */
a:visited.faq, a:hover.faq, a:link.faq { font-weight:bold; color:#BA77B0; text-decoration:none; }
a:hover.faq { text-decoration:underline; }